# Натуральное число, большее 1, называется простым, если оно ни на что не делится, кроме себя и 1.
# Другими словами, n > 1 – простое, если при его делении на любое число кроме 1 и n есть остаток.
# Например, 5 это простое число, оно не может быть разделено без остатка на 2, 3 и 4.
# Напишите код, который выводит все простые числа из интервала от 2 до n.
# Для n = 10 результат должен быть 2,3,5,7.

# number = 2
# random_number = int(input("enter some number: "))
# while number <= random_number:
#     simple = True
#     for div in range(2, number):
#         if number % div == 0:
#             simple = False
#             break
#     if simple:
#         print(number)
#     number += 1



